local fn = _gn(0xD77EDADB0420E6E0)
--- FADE_DECALS_IN_RANGE
-- @param duration A duration in seconds.
function Global.FadeDecalsInRange(x, y, z, radius, duration)
	return _in2(fn, x, y, z, radius, duration)
end
